## node-tinycolor 0.0.1~git20130725

=== debian/changelog ===
node-tinycolor (0.0.1~git20130725-1) unstable; urgency=low

  * Initial release. (Closes: #709838). Obtained from upstream Git,
    corresponding to commit: aca92ed750c0feeb4584ba8d40f286e30336c4f3.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 25 Jul 2013 07:52:26 +0200
