=== debian/control ===
Source: node-tinycolor
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Mike Gabriel <sunweaver@debian.org>,
Build-Depends:
 debhelper (>= 8.0.0),
 dh-buildinfo,
Standards-Version: 3.9.4
Homepage: https://github.com/einaros/tinycolor
Vcs-Git: git://anonscm.debian.org/git/collab-maint/node-tinycolor.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/node-tinycolor.git;a=summary

Package: node-tinycolor
Architecture: all
Depends:
 ${misc:Depends},
 nodejs (>= 0.6.19~dfsg1-3~),
Description: No-fuzz, barebone, zero muppetry color module for Node.js
 Tinycolor provides color name definitions for colorizing ANSI output on
 TTY-like terminals.
 .
 Colorization can be disabled by setting the NOCOLOR environment variable.
