=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-tinycolor-$1.tar.gz/ \
https://github.com/einaros/tinycolor/tags .*/archive/v?([\d\.]+).tar.gz
