=== debian/watch ===
version=4
opts="searchmode=plain" \
 https://registry.npmjs.org/tinycolor \
 https://registry.npmjs.org/tinycolor/-/tinycolor-(\d[\d\.]*)@ARCHIVE_EXT@
